<template>

  <div class="_page">

    <!-- Default slot -->
    <slot name="default"></slot>

  </div>

</template>

<script>
/**
 * @alias Page
 * Page component
 */
export default {
  name: 'Page'
}
</script>
